
Application: gvSIG desktop - gvSIG add-on requests #4270
New add-on for gvSIG-desktop-2.3.0-org.gvsig.webmap.app.mainplugin-1.0.1-6-testing-all-all-j1_8
07/04/2016 02:50 PM - Daniel Martinez

Status: Closed Start date: 07/04/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.webmap.app.mainplugin-1.0.1-6-testing-all-all-j1_8

https://devel.gvsig.org/download/projects/gvsig-webmap/pool/org.gvsig.webmap.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.web
ap.app.mainplugin-1.0.1-6-testing-all-all-j1_8.gvspki

History
#1 - 07/25/2016 11:52 AM - Álvaro Anguix

Por lo que he visto en el 2438 no está metido todavía (de hecho no funciona bien la versión del plugin -1.0.0.4-que lleva)

#2 - 07/25/2016 12:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2437 to 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)

#3 - 07/25/2016 12:40 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Al parecer faltaba por incluir los proyectos de webmap, googlemaps y bingmaps en la tarea de yenkins que se encargaba de compilar todos los
plugins. 
Ya los he incluido, y deberian salir en el proximo build.

#4 - 07/26/2016 02:00 PM - Álvaro Anguix
- Status changed from Fixed to Closed
